class AddPhotographToImageFiles < ActiveRecord::Migration
  def change
    add_column :image_files, :photograph, :string

    add_column :image_files, :cible_type, :string

    add_column :image_files, :cible_id, :integer

  end
end
